/* Base */
@import url(../../.shared-v25.4-typepad-en_us/themes/common/base-weblog.css);

/* Tip Jar */
@import url(../../.shared-v25.4-typepad-en_us/themes/common/tipjar.css);

/* Portal */

/* Theme */
@import url(../../.shared-v25.4-typepad-en_us/themes/vox/minimalist-red/screen.css);

/* Custom CSS */
.entry-footer-links-digg a {
 background: url('http://digg.com/img/badges/10x10-digg-thumb.png') center left no-repeat;
 padding-left: 12px;
}

.entry-footer-links-delicious a {
 background: url('../../static/img/delicious.small.gif') center left no-repeat;
 padding-left: 12px;
}

#banner {
 border-top-style: solid;
 border-top-width: 0px;
 margin: 0pt;
 padding-top: 1.5em;
 padding-bottom: 2em;

}

#banner-inner {
 background: url('http://www.fireeye.com/css/images/layout/FE_logo_typepad.gif') 860px top no-repeat;
 padding: 4px 0;
}

#banner-inner h1 {

}
#banner-inner h2 {

}

/* ph=1 */
/* nhm:dynamic-ssi */